package com.bocloud.ims.interfaces.resource.f5;

import com.bocloud.common.model.BocloudResult;

import java.util.List;

/**
 * Created by liuyuanyuan on 2019/5/6 15:28
 */
public interface F5DeviceOverviewService {

    public BocloudResult<List<Object>> list(Long vendorId);

    public BocloudResult sync(Long vendorId, String deviceGroupName);
}
